Printer_Type = 62
group_heads_open = 3
MachineTotalSteps = 19841
step_to_mulse = 4
Is_Use_720_Mul = 0
MachineHorzDpi = 150
MotorMoveDirection = 1
HorzMotorBeginDirection = 1
PrintHeaderArrageMode = 0
PrintHeaderPosition = 0
PrintHeaderHighToLowSelect = 1
horz_motor_zero_pos = 100
horz_motor_to_zero_speed = 3
single_print_speed = 15
ResumePrintSpeed = 10
HorzMotorSpeed_To_CarriagePaper = 4
HorzMotorLeftRightMoveSpeed = 10
HorzSpeedSetting = 2
SingleDotSpeed_180_0 = 5
SingleDotSpeed_180_1 = 5
SingleDotSpeed_180_2 = 5
SingleDotSpeed_360_0 = 5
SingleDotSpeed_360_1 = 5
SingleDotSpeed_360_2 = 5
SingleDotSpeed_720_0 = 5
SingleDotSpeed_720_1 = 5
SingleDotSpeed_720_2 = 5
SingleDotSpeed_240_0 = 5
SingleDotSpeed_240_1 = 5
SingleDotSpeed_240_2 = 5
VariableDotSpeed_180_0 = 5
VariableDotSpeed_180_1 = 5
VariableDotSpeed_180_2 = 5
VariableDotSpeed_360_0 = 5
VariableDotSpeed_360_1 = 5
VariableDotSpeed_360_2 = 5
VariableDotSpeed_720_0 = 5
VariableDotSpeed_720_1 = 5
VariableDotSpeed_720_2 = 5
VariableDotSpeed_240_0 = 5
VariableDotSpeed_240_1 = 5
VariableDotSpeed_240_2 = 5
horz_motor_speed_up_steps = 23
MachineHorzSpeedDownAddSteps = 100
vert_motor_total_length = 30000
vert_begin_length = 0
vert_motor_zero_pos = 0
Vert_Speed_Setting = 2
Vert_Motor_Speed_0 = 10
Vert_Motor_Speed_1 = 10
Vert_Motor_Speed_2 = 10
VertEndPrintSpeed = 40
vert_motor_to_zero_speed = 4
vert_motor_speed_up_steps = 40
ZMotorOneStepLength = 6400
ZMotorZeroPos = 1
ZMotorToZeroSpeed = 5
ZMotorHighDistance = 1
ZMotorMoveSpeed = 5
ZMotorTotalLength = 120
ZMotorHighDistanceOffset = 0
White_Ink_Whip_Interval_time = 0
White_Ink_Pump_Interval_time = 3600
NeverCareAboutVertMove = 0
SkipBlankMode = 0
VertSkipBlankSleep = 0
MachineColorSelect_0 = 0
MachineColorSelect_1 = 1
MachineColorSelect_2 = 2
MachineColorSelect_3 = 3
MachineColorSelect_4 = 4
MachineColorSelect_5 = 5
MachineColorSelect_6 = 6
MachineColorSelect_7 = 7
SameColor_180_0_00_L = 82
SameColor_180_0_01_L = 0
SameColor_180_1_00_L = 82
SameColor_180_1_01_L = 0
SameColor_180_2_00_L = 82
SameColor_180_2_01_L = 0
SameColor_180_3_00_L = 82
SameColor_180_3_01_L = 0
SameColor_180_4_00_L = 2
SameColor_180_4_01_L = 0
SameColor_180_5_00_L = 82
SameColor_180_5_01_L = 0
SameColor_180_6_00_L = 82
SameColor_180_6_01_L = 0
SameColor_180_7_00_L = 82
SameColor_180_7_01_L = 0
SameColor_180_0_00_R = 82
SameColor_180_0_01_R = 0
SameColor_180_1_00_R = 82
SameColor_180_1_01_R = 0
SameColor_180_2_00_R = 82
SameColor_180_2_01_R = 0
SameColor_180_3_00_R = 82
SameColor_180_3_01_R = 0
SameColor_180_4_00_R = 82
SameColor_180_4_01_R = 0
SameColor_180_5_00_R = 82
SameColor_180_5_01_R = 0
SameColor_180_6_00_R = 82
SameColor_180_6_01_R = 0
SameColor_180_7_00_R = 82
SameColor_180_7_01_R = 0
SameColor_360_0_00_L = 0
SameColor_360_0_01_L = 0
SameColor_360_1_00_L = 0
SameColor_360_1_01_L = 0
SameColor_360_2_00_L = 0
SameColor_360_2_01_L = 0
SameColor_360_3_00_L = 0
SameColor_360_3_01_L = 0
SameColor_360_4_00_L = 0
SameColor_360_4_01_L = 0
SameColor_360_5_00_L = 0
SameColor_360_5_01_L = 0
SameColor_360_6_00_L = 0
SameColor_360_6_01_L = 0
SameColor_360_7_00_L = 0
SameColor_360_7_01_L = 0
SameColor_360_0_00_R = 0
SameColor_360_0_01_R = 0
SameColor_360_1_00_R = 0
SameColor_360_1_01_R = 0
SameColor_360_2_00_R = 0
SameColor_360_2_01_R = 0
SameColor_360_3_00_R = 0
SameColor_360_3_01_R = 0
SameColor_360_4_00_R = 0
SameColor_360_4_01_R = 0
SameColor_360_5_00_R = 0
SameColor_360_5_01_R = 0
SameColor_360_6_00_R = 0
SameColor_360_6_01_R = 0
SameColor_360_7_00_R = 0
SameColor_360_7_01_R = 0
SameColor_720_0_00_L = 0
SameColor_720_0_01_L = 0
SameColor_720_1_00_L = 0
SameColor_720_1_01_L = 0
SameColor_720_2_00_L = 0
SameColor_720_2_01_L = 0
SameColor_720_3_00_L = 0
SameColor_720_3_01_L = 0
SameColor_720_4_00_L = 0
SameColor_720_4_01_L = 0
SameColor_720_5_00_L = 0
SameColor_720_5_01_L = 0
SameColor_720_6_00_L = 0
SameColor_720_6_01_L = 0
SameColor_720_7_00_L = 0
SameColor_720_7_01_L = 0
SameColor_720_0_00_R = 0
SameColor_720_0_01_R = 0
SameColor_720_1_00_R = 0
SameColor_720_1_01_R = 0
SameColor_720_2_00_R = 0
SameColor_720_2_01_R = 0
SameColor_720_3_00_R = 0
SameColor_720_3_01_R = 0
SameColor_720_4_00_R = 0
SameColor_720_4_01_R = 0
SameColor_720_5_00_R = 0
SameColor_720_5_01_R = 0
SameColor_720_6_00_R = 0
SameColor_720_6_01_R = 0
SameColor_720_7_00_R = 0
SameColor_720_7_01_R = 0
SameColor_240_0_00_L = 0
SameColor_240_0_01_L = 0
SameColor_240_1_00_L = 0
SameColor_240_1_01_L = 0
SameColor_240_2_00_L = 0
SameColor_240_2_01_L = 0
SameColor_240_3_00_L = 0
SameColor_240_3_01_L = 0
SameColor_240_4_00_L = 0
SameColor_240_4_01_L = 0
SameColor_240_5_00_L = 0
SameColor_240_5_01_L = 0
SameColor_240_6_00_L = 0
SameColor_240_6_01_L = 0
SameColor_240_7_00_L = 0
SameColor_240_7_01_L = 0
SameColor_240_0_00_R = 0
SameColor_240_0_01_R = 0
SameColor_240_1_00_R = 0
SameColor_240_1_01_R = 0
SameColor_240_2_00_R = 0
SameColor_240_2_01_R = 0
SameColor_240_3_00_R = 0
SameColor_240_3_01_R = 0
SameColor_240_4_00_R = 0
SameColor_240_4_01_R = 0
SameColor_240_5_00_R = 0
SameColor_240_5_01_R = 0
SameColor_240_6_00_R = 0
SameColor_240_6_01_R = 0
SameColor_240_7_00_R = 0
SameColor_240_7_01_R = 0
DiffColor_180_0_1_L = 0
DiffColor_180_1_2_L = 540
DiffColor_180_2_3_L = 1080
DiffColor_180_3_4_L = 1620
DiffColor_180_4_5_L = 2160
DiffColor_180_5_6_L = 2700
DiffColor_180_6_7_L = 3240
DiffColor_180_7_8_L = 3780
DiffColor_180_0_1_R = 0
DiffColor_180_1_2_R = 540
DiffColor_180_2_3_R = 1080
DiffColor_180_3_4_R = 1620
DiffColor_180_4_5_R = 2160
DiffColor_180_5_6_R = 2700
DiffColor_180_6_7_R = 3240
DiffColor_180_7_8_R = 3780
DiffColor_360_0_1_L = 0
DiffColor_360_1_2_L = 0
DiffColor_360_2_3_L = 0
DiffColor_360_3_4_L = 0
DiffColor_360_4_5_L = 0
DiffColor_360_5_6_L = 0
DiffColor_360_6_7_L = 0
DiffColor_360_7_8_L = 0
DiffColor_360_0_1_R = 0
DiffColor_360_1_2_R = 0
DiffColor_360_2_3_R = 0
DiffColor_360_3_4_R = 0
DiffColor_360_4_5_R = 0
DiffColor_360_5_6_R = 0
DiffColor_360_6_7_R = 0
DiffColor_360_7_8_R = 0
DiffColor_720_0_1_L = 0
DiffColor_720_1_2_L = 0
DiffColor_720_2_3_L = 0
DiffColor_720_3_4_L = 0
DiffColor_720_4_5_L = 0
DiffColor_720_5_6_L = 0
DiffColor_720_6_7_L = 0
DiffColor_720_7_8_L = 0
DiffColor_720_0_1_R = 0
DiffColor_720_1_2_R = 0
DiffColor_720_2_3_R = 0
DiffColor_720_3_4_R = 0
DiffColor_720_4_5_R = 0
DiffColor_720_5_6_R = 0
DiffColor_720_6_7_R = 0
DiffColor_720_7_8_R = 0
DiffColor_240_0_1_L = 0
DiffColor_240_1_2_L = 0
DiffColor_240_2_3_L = 0
DiffColor_240_3_4_L = 0
DiffColor_240_4_5_L = 0
DiffColor_240_5_6_L = 0
DiffColor_240_6_7_L = 0
DiffColor_240_7_8_L = 0
DiffColor_240_0_1_R = 0
DiffColor_240_1_2_R = 0
DiffColor_240_2_3_R = 0
DiffColor_240_3_4_R = 0
DiffColor_240_4_5_R = 0
DiffColor_240_5_6_R = 0
DiffColor_240_6_7_R = 0
DiffColor_240_7_8_R = 0
DiffColorEx_180_0_1_L = 0
DiffColorEx_180_1_2_L = 0
DiffColorEx_180_2_3_L = 0
DiffColorEx_180_3_4_L = 0
DiffColorEx_180_4_5_L = 0
DiffColorEx_180_5_6_L = 0
DiffColorEx_180_6_7_L = 0
DiffColorEx_180_7_8_L = 0
DiffColorEx_180_0_1_R = 0
DiffColorEx_180_1_2_R = 0
DiffColorEx_180_2_3_R = 0
DiffColorEx_180_3_4_R = 0
DiffColorEx_180_4_5_R = 0
DiffColorEx_180_5_6_R = 0
DiffColorEx_180_6_7_R = 0
DiffColorEx_180_7_8_R = 0
DiffColorEx_360_0_1_L = 0
DiffColorEx_360_1_2_L = 0
DiffColorEx_360_2_3_L = 0
DiffColorEx_360_3_4_L = 0
DiffColorEx_360_4_5_L = 0
DiffColorEx_360_5_6_L = 0
DiffColorEx_360_6_7_L = 0
DiffColorEx_360_7_8_L = 0
DiffColorEx_360_0_1_R = 0
DiffColorEx_360_1_2_R = 0
DiffColorEx_360_2_3_R = 0
DiffColorEx_360_3_4_R = 0
DiffColorEx_360_4_5_R = 0
DiffColorEx_360_5_6_R = 0
DiffColorEx_360_6_7_R = 0
DiffColorEx_360_7_8_R = 0
DiffColorEx_720_0_1_L = 0
DiffColorEx_720_1_2_L = 0
DiffColorEx_720_2_3_L = 0
DiffColorEx_720_3_4_L = 0
DiffColorEx_720_4_5_L = 0
DiffColorEx_720_5_6_L = 0
DiffColorEx_720_6_7_L = 0
DiffColorEx_720_7_8_L = 0
DiffColorEx_720_0_1_R = 0
DiffColorEx_720_1_2_R = 0
DiffColorEx_720_2_3_R = 0
DiffColorEx_720_3_4_R = 0
DiffColorEx_720_4_5_R = 0
DiffColorEx_720_5_6_R = 0
DiffColorEx_720_6_7_R = 0
DiffColorEx_720_7_8_R = 0
DiffColorEx_240_0_1_L = 0
DiffColorEx_240_1_2_L = 0
DiffColorEx_240_2_3_L = 0
DiffColorEx_240_3_4_L = 0
DiffColorEx_240_4_5_L = 0
DiffColorEx_240_5_6_L = 0
DiffColorEx_240_6_7_L = 0
DiffColorEx_240_7_8_L = 0
DiffColorEx_240_0_1_R = 0
DiffColorEx_240_1_2_R = 0
DiffColorEx_240_2_3_R = 0
DiffColorEx_240_3_4_R = 0
DiffColorEx_240_4_5_R = 0
DiffColorEx_240_5_6_R = 0
DiffColorEx_240_6_7_R = 0
DiffColorEx_240_7_8_R = 0
VertColor_Distance_0 = 0
VertColor_Distance_1 = 0
VertColor_Distance_2 = 0
VertColor_Distance_3 = 0
VertColor_Distance_4 = -630
VertColor_Distance_5 = -631
VertColor_Distance_6 = -631
VertColor_Distance_7 = -631
Bidirection_180_0 = 12
Bidirection_180_1 = 0
Bidirection_180_2 = 0
Bidirection_360_0 = 0
Bidirection_360_1 = 0
Bidirection_360_2 = 0
Bidirection_720_0 = 0
Bidirection_720_1 = 0
Bidirection_720_2 = 0
Bidirection_240_0 = 0
Bidirection_240_1 = 0
Bidirection_240_2 = 0
MachineFactorySetting = 4
clear_other_steps = 0
protect_printhead_distance = 0
printhead_clear_time = 3000
printhead_clear_over_time = 3000
protect_printhead_distance2 = 0
machine_1000_clear_flag = 0
Clear_K_C = 260
Clear_C_M = 260
Clear_M_Y = 260
Clear_Y_END = 260
Clear_Y_LC = 0
Clear_LC_LM = 0
Clear_End_Pump = 0
Clear_suck_num = 3
Clear_motor_speed = 4
ClearPrintHeadDirection = 0
SerialComPortNum = 0
SerialClearMotorSpeed = 10
SerialXMotorUpSpeed = 10
SerialRRollPumpSpeedUpMulse = 10
SerialRRollPumpSpeedDownMulse = 10
SerialZMotorMovePosition = 10
SerialZMotorMoveToBaoShiPos = 10
FangZhiJiRMoveTime = 3000
FangZhiJiCleanTimes = 2
FangZhiJiXMotorMoveDistance = 4000
FangZhiJiOneMMToMulse = 100
FangZhiJiRMoveStopTime = 5000
FangZhiJiUpToDownHeight = 20
FangZhiJiRBackMoveMulse = 500
FangZhiJiRollPumpUsedFlag = 255
CiZhuanJi_T_Band_Move_Speed = 1
CiZhuanJi_T_Clear_Print_Num = 100
CiZhuanJi_T_Clear_Print_Time = 300
CiZhuanJi_T_Clear_Print_Mode = 0
CiZhuanJi_T_Wait_BaoShi_Time = 600
CiZhuanJi_T_Band_Move_Low_Speed = 10
CiZhuanJi_T_Wait_Low_Speed_Time = 6000
PrintHead2ClearGuamoDistance_0 = 100
PrintHead2ClearGuamoDistance_1 = 100
PrintHead2ClearGuamoDistance_2 = 100
PrintHead2ClearGuamoDistance_3 = 100
PrintHead2ClearGuamoDistance_4 = 100
PrintHead2ClearGuamoDistance_5 = 100
PrintHead2ClearGuamoDistance_6 = 100
PrintHead2ClearGuamoDistance_7 = 100
PrintHead2ClearXimoTimeLength_0 = 2000
PrintHead2ClearXimoTimeLength_1 = 2000
PrintHead2ClearXimoWaitTimeLength_0 = 500
PrintHead2ClearXimoWaitTimeLength_1 = 500
PrintHead2ClearPaimoTimeLength_0 = 300
PrintHead2ClearPaimoTimeLength_1 = 300
PrintHead2ClearGuapianDistance_0 = 850
PrintHead2ClearGuapianDistance_1 = 850
PrintHead2ClearXimoTimes = 5
PrintHead2ClearGuamoMoveOutGuapian = 600
PrintHead2ClearXimoFinishMoveSpeed = 1
PrintHead2ClearXimoFinishMoveDistance = 100
PrintHead2ClearFlashTimes = 2
RichoCleanFlashTime = 8
RichoCleanGuaMoTimes = 1
AutoInkStackGuapianOriginDirction = 0
AutoInkStackGuapianSubdivison = 0
AutoInkStackGuapianSpeed = 0
AutoInkStackGuapianMoveDistance_0 = 0
AutoInkStackGuapianMoveDistance_1 = 0
AutoInkStackGuapianMoveDistance_2 = 0
AutoInkStackGuapianMoveDistance_3 = 0
AutoInkStackUpDownOriginDirction = 0
AutoInkStackUpDownSubdivison = 0
AutoInkStackUpDownSpeed = 0
AutoInkStackUpDownHeadHeight = 0
AutoInkStackUpDownCleanHeight = 0
AutoInkStackMotorMoveDistance_0 = 0
AutoInkStackMotorMoveDistance_1 = 0
AutoInkStackMotorMoveDistance_2 = 0
AutoInkStackMotorMoveDistance_3 = 0
AutoInkStackPumpTime_0 = 0
AutoInkStackPumpTime_1 = 0
AutoInkStackPumpTime_2 = 0
AutoInkStackPumpTime_3 = 0
AutoInkStackPumpTime_4 = 0
AutoInkStackPumpTime_5 = 0
AutoInkStackPumpTime_6 = 0
AutoInkStackPumpTime_7 = 0
AutoInkStackPumpSel = 0
AutoInkStackUpDownFlashHeight = 0
AutoInkStackClearPrintHeads = 2
AutoInkStackMotorMovePumpDistance = 0
AutoInkStackCleanMode = 0
PrintABCTimeBeginDirction = 0
PrintABCTime_0 = 0
PrintABCTime_1 = 0
PrintABCTime_2 = 0
ConfigFreqNum = 1
distance_carriage_paper = 0
Distance_Add_Number = -230
paint_color_block = 0
paint_color_block_width = 10
color_block_picture_distance = 10
Color_Block_Pos_Is_Change = 1
Color_Block_Far_Pos = 0
PassNum = 1
group_heads_overlap = 0
OneSizePrint = 0
IsAutoCutPaper = 0
VertAdjustUsePass = 1
IsClearPassTouch = 1
ClearPassMode = 0
ClearPassTouchHeight = 100
FinishPrintVertDirection = 0
FinishPrintVertDistance = 10
Printhead_Begin_Not_Use = 0
Printhead_End_Not_Use = 0
IsTestVertOnceMove = 0
VertOnceMove = 1000
PinBanPrintVertMotorMode = 1
WhitePrintSelect = 15
WhiteInkType = 0
PrintOverYPos = 0
FlashFreqNormal = 1
FlashFreqClear = 20
FlashFreqTime = 1000
Standby_Flash_Interval_Time = 300
Standby_Flash_Time = 5
Standby_Flash_Freq = 10
PinBanWhiteArrangeMode = 2
PrintDotSizeSelect = 3
Horz_Print_Pos_Adjust_By_Auto = 0
New_Adjust_Paper_Move_Steps = 500
GrayPrintHeadBigSmallDotMode = 1
PingbanVertBeginMoveBackLength = 0
SinglePrintDirction = 1
WhiteInkHeadsSel = 1
uv_lamp_distance = 0
UV1LampL2ROpenOrClose = 0
UV1LampR2LOpenOrClose = 0
UV2LampL2ROpenOrClose = 0
UV2LampR2LOpenOrClose = 0
UV1LampDistance = 0
UV2LampDistance = 0
UV1LampDistanceEndToBegin = 420
UV2LampDistanceEndToBegin = -60
NewAdjustMediaWidthError = 0
UseHeadRow = 0
StepMotorJieZhi = 0
VertMotorOneStepLength_0 = 8.327969
VertMotorOneStepLength_1 = 8.327969
VertMotorOneStepLength_2 = 8.327969
VertMotorOneStepLength_3 = 8.327969
VertMotorOneStepLength_4 = 8.327969
VertMotorOneStepLength_5 = 8.327969
VertMotorOneStepLength_6 = 8.327969
VertMotorOneStepLength_7 = 8.327969
VertMotorOneStepLength_8 = 8.327969
VertMotorOneStepLength_9 = 8.327969
VertMotorOneStepLength_10 = 8.327969
VertMotorOneStepLength_11 = 8.327969
VertMotorOneStepLength_12 = 8.327969
VertMoveTestHeight = 100
VertMoveTestUseColor = 0
VertMoveTestWidth_mm = 30
